# Type Alias WidgetSyncContentType

type WidgetSyncContentType = {
content: WidgetSyncContentContent;
name: SyncContent;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetSyncContent.ts:15

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetSyncContentContent

- Defined in jamespot-user-api/src/types/widgets/widgetSyncContent.ts:18

### name

name: SyncContent

- Defined in jamespot-user-api/src/types/widgets/widgetSyncContent.ts:16

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetSyncContent.ts:17